#include "MakeYourChoice.h"

class ASurvivor;

void UMakeYourChoice::Multicast_TriggerEffectAppliedVFX_Implementation(const ASurvivor* player)
{

}

float UMakeYourChoice::GetMinimumHookedSurvivorDistance() const
{
	return 0.0f;
}

UMakeYourChoice::UMakeYourChoice()
{
	this->_minimumHookedSurvivorDistance = 3200.000000;
	this->_exposedEffect = NULL;
}
